## libmason-plugin-cache-perl 0.04

=== debian/changelog ===
libmason-plugin-cache-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #675877)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 05 Jun 2012 00:30:12 +0200
