=== debian/control ===
Source: libmason-plugin-cache-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libchi-perl,
 libmason-perl,
 libtest-class-most-perl,
 perl,
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmason-plugin-cache-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmason-plugin-cache-perl.git
Homepage: http://search.cpan.org/dist/Mason-Plugin-Cache/

Package: libmason-plugin-cache-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libchi-perl,
 libmason-perl
Description: component cache object and filter for Mason
 Mason::Plugin::Cache is a plugin for the Mason web templating framework
 that adds a cache method and Cache filter to access a cache (CHI) object
 with a namespace unique to the component.
