=== debian/watch ===
version=3
http://search.cpan.org/dist/Mason-Plugin-Cache/   .*/Mason-Plugin-Cache-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
