## libmason-plugin-cache-perl 0.05

=== debian/changelog ===
libmason-plugin-cache-perl (0.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:40:15 +0100

libmason-plugin-cache-perl (0.05-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).
  * Change search.cpan.org based URIs to metacpan.org based URIs.

  [ Florian Schlichting ]
  * Imported Upstream version 0.05.
  * Email change: Florian Schlichting -> fsfs@debian.org.
  * Bumped Standards-Version to 3.9.4 (no change).
  * Bumped years of Debian copyright.

 -- Florian Schlichting <fsfs@debian.org>  Wed, 20 Mar 2013 22:26:30 +0100
