=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libchi-perl,
  libmason-perl,
  libtest-class-most-perl,
- perl,
-Standards-Version: 3.9.3
+ perl
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmason-plugin-cache-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmason-plugin-cache-perl.git
-Homepage: http://search.cpan.org/dist/Mason-Plugin-Cache/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmason-plugin-cache-perl.git
+Homepage: https://metacpan.org/release/Mason-Plugin-Cache/
 
 Package: libmason-plugin-cache-perl
 Architecture: all
