=== debian/watch ===
version=3
https://metacpan.org/release/Mason-Plugin-Cache/   .*/Mason-Plugin-Cache-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
